Subject: bug#768: [devuan-dev] bug#768: gmetad does not start

From: Mark Hindley <[email-masked]>
Date: Fri, 21 Jul 2023 20:27:58 +0100

Control: tags -1 debian

Michael,

Thanks for this.

On Thu, Jul 20, 2023 at 04:28:00PM -0400, Michael Stroucken wrote:
> Package: gmetad
> X-Debbugs-Cc: [email-masked]
> Version: 3.7.2-4
> Severity: grave

However, src:ganglia from which gmetad is built is not a forked package and
Devuan uses Debian's packages directly without recompilation. Please report this
issue directly to Debian's BTS to be addressed. You are likely to have better
success if you can provide a tested and verified fix as a patch.

Thanks

Mark